hyperapp-webpack
Minimalist hyperapp + webpack boilerplate
Last updated a year ago by kingzee .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install hyperapp-webpack 
SYNC missed versions from official npm registry.

#Hyperapp + Webpack boilerplate

Lots of boilerplates around. Lots of bloat.

Minimalist?

I install hyperapp only. It no work. I add webpack, still give error. Babel transpiler, now it working. Enjoy.

Installation

npm install hyperapp-webpack

Or just clone this and install dependencies.

index.js includes the basic counter example of hyperapp.

To run it after installing :

npm run start:dev

Dependencies

I included the latest versions of Webpack, Babel and hyperapp. Only "expendables" are webpack-cli and webpack-dev-server. So they're included in devDeps.

Current Tags

  • 1.0.0                                ...           latest (a year ago)

1 Versions

  • 1.0.0                                ...           a year ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 0
Dependencies (6)
Dev Dependencies (2)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |